/* ========== BASE STYLES ========== */
body {
  font-family: "Nunito Sans", sans-serif;
}

/* ========== BUTTONS ========== */

/* General Button Styling */
.wrapper .btn-success,
.wrapper #LoginControlWrapper .btn-xs {
  display: inline-block;
  padding: 0 16px;
  line-height: 30px;
  font-size: 16px;
  font-weight: 900;
  color: #ffffff;
  background-color: #E51E3C;
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
  /* Had to override border radius important */
  border-radius: 25px !important; 
  cursor: pointer;
  box-shadow: none;
  transition: all 0.3s ease;
  border: 0;
}

/* Hover State */
#LoginControlWrapper .btn-xs:hover {
  background-color: #323133;
}

/* Other Button Styles */
.btn-success,
.btn-primary {
  font-weight: 900;
  color: #E51E3C;
  background-color: #ffffff;
  border: 2px solid #E51E3C;
  border-radius: 8px !important;
  box-shadow: none !important;
  transition: all 0.3s ease;
}
.btn-success:hover,
.btn-primary:hover {
  background-color: #E51E3C;
  color: #fff;
  border-color: #E51E3C;
}

.list-group-item .input-group-btn .usePointsButton{
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
  padding: 2px 16px;
}

/* ========== NAVBAR ========== */
.navbar-default {
  background-color: #fff;
}

.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-text {
  color: #323133;
  font-size: 17px;
  font-weight: 900;
  font-family: "Nunito Sans", sans-serif;
}

/* ========== PANELS ========== */
.panel-default > .panel-heading {
  background-color: #fff;
}

.panel-title {
  font-weight: 900;
}

/* ========== HEADER ========== */
#headerwrapper:after {
  height: 0;
}

.headerbg {
  text-align: left;
}

/* ========== MISC COMPONENTS ========== */
.ExcludeDays label,
.whatsOnWhen .btn + .btn {
  margin: 0 0 3px 0;
  border-radius: 8px;
  transition: all 0.3s ease;
}

.ExcludeDays input:checked + label:hover {
  background-color: #323133;
}

/* ========== RESULTS PANEL BUTTONS ========== */
#results-panels .btn-primary:hover,
#results-panels .btn-primary {
  font-weight: 900;
  color: #E51E3C;
  border-color: #E51E3C;
  background-color:#fff;
  border-right: 0;
  padding:5px 0px;
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;

}
.whatsOnWhen .btn.disabled {
  border-color: #E51E3C;
  background-color: #E51E3C;
  color: #ffffff;
}
/* #results-panels .btn-primary:hover {
  background-color: #ffffff;
  border-color: #E51E3C;
  color: #E51E3C;
} */
#LoginControlWrapper {
  margin-top: 6px;
}
